For the complete documentation index, see llms.txt. This page is also available as Markdown.

Bitcoin 找零地址偵測

辨識一筆 Bitcoin 交易中可能的找零地址,協助區分實際收款輸出與退回付款方的找零,還原更接近真實的資金方向。

post
Authorizations
X-API-KeystringRequired
Body

POST /v1/btc/change-address 的請求 body。

txidstringRequired

Bitcoin 交易 ID(txid)。

Responses
200

偵測成功,回傳找零地址與判定依據

application/json
post/v1/btc/change-address
POST /v1/btc/change-address HTTP/1.1
Host: api.blockchainsecurity.asia
X-API-Key: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 75

{
  "txid": "f4184fc596403b9d638783cf57adfe4c75c605f6356fbc91338530e9831e9e16"
}
{
  "data": {
    "change_address": "12cbQLTFMXRnSzktFkuoG3eHoMeFtpTu3S",
    "detection_method": "input_match",
    "txid": "f4184fc596403b9d638783cf57adfe4c75c605f6356fbc91338530e9831e9e16"
  },
  "meta": {
    "request_id": "b2f57914-ded8-4d59-8baa-51b03dc3f034"
  }
}

Last updated

Was this helpful?